# canvastreestore.h File Reference

Template Header. More...

`#include <gtkmm/treestore.h>`
`#include <synfigapp/canvasinterface.h>`
`#include <gdkmm/pixbuf.h>`
`#include <synfigapp/value_desc.h>`
`#include <gtkmm/treeview.h>`

Go to the source code of this file.

## Namespaces

namespace | studio

## Classes

class | studio::CanvasTreeStore
class | studio::CanvasTreeStore::Model

## Defines

#define | COLUMNID_NAME COLUMNID_ID

## Enumerations

enum | studio::ColumnID { studio::COLUMNID_ID, studio::COLUMNID_VALUE, studio::COLUMNID_TIME_TRACK, studio::COLUMNID_TYPE, studio::COLUMNID_END }

## Detailed Description

Template Header.

$Id$

## Define Documentation

#define COLUMNID_NAME COLUMNID_ID